<h1 style="text-align: right;">
    سگ-Dog</h1>


<p dir="rtl">سگ یا سگ اهلی (نام علمی: Canis lupus familiaris) زیرگونهٔ اهلی گرگ‌ها و پستانداری از زیرراستۀ سگ‌سانیان است. سگ نخستین جانوری است که به دست انسان اهلی شد. سگ‌ها از گوناگون‌ترین جانوران زمین هستند که میراث چند هزار سال مداخلهٔ انسان در روند جفت‌گیری و
    پرورش این جانور است.[۲][۳][۴] سگ‌ها نقش‌های گوناگونی در جوامع انسانی بر عهده گرفته‌اند و آدمیان از آن‌ها برای شکار، گله‌داری، بارکشی، محافظت، کمک به پلیس و نیروهای مسلح، همراهی و همدمی و کمک به اشخاص دچار ناتوانی استفاده کرده‌اند. سگ‌ها صدها نژاد
    گوناگون دارند که بیشتر آن‌ها در چند صد سال اخیر به وسیلهٔ اصلاح نژادی توسط انسان‌ها ایجاد شده‌اند. انسان‌ها از طریق تولید نسل از سگ‌های دارای صفات جسمی و رفتاری مخصوص برای انجام کارهای خاص استفاده می‌کنند که باعث ایجاد نژادهای متفاوتی از سگ‌ها شده‌اند
    که تفاوت‌های ظاهری قابل توجهی با یکدیگر دارند. بلندی قد انواع سگ از سطح زمین تا بین دو کتف از حدود ۱۵ سانتی‌متر در نژاد چی‌واوا تا حدود ۷۶ سانتی‌متر در تازی ایرلندی متغیّر است. رنگ آن‌ها نیز از سفید تا سیاه و از قهوه‌ای تیره تا روشن با طرح‌های مختلفی
    متغیر است. بلندی موی آنها نیز از بسیار کوتاه تا چند سانتی‌متر و موی زبر تا پشم صاف، فِر یا نرم متفاوت است.</p>

<h1 style="text-align: center;">تصاویر</h1>



<div class="dogsimages">
    <img class="dogimg" src="assets/dogs/4256.jpg" alt="#">
    <img class="dogimg" src="assets/dogs/580540_mjznrj.jpg" alt="#">
    <img class="dogimg" src="assets/dogs/domestic-dog_16x9.webp" alt="#">
    <img class="dogimg" src="assets/dogs/Reviewed.com-RvEW-24856-lead.jpg" alt="#">



</div>